Plugins for Cacti 1.1.2

Support for the Plugin Architecture

Moderators: Moderators, Developers

Post Reply
Author
Message
dstuehb
Posts: 3
Joined: Tue Apr 04, 2017 5:38 pm

Plugins for Cacti 1.1.2

#1 Post by dstuehb » Tue Apr 04, 2017 7:00 pm

This one is a couple of quick questions I'm hoping someone could answer. I've completed a fresh install of Cacti 1.1.2 on CentOS 7.

My understanding is that PIA is now a part of the initial Cacti install, is this correct?
Also, I'm finding that any Plugins I download from http://docs.cacti.net/plugins are classed as Not Compatible. Is this simply a case of the plugin not being built to support Cacti 1.1.2 and whichever version of PIA is in it, or do I need to update PIA?

Thanks in advance

cigamit
Developer
Posts: 2771
Joined: Thu Apr 07, 2005 3:29 pm
Location: B/CS Texas
Contact:

Re: Plugins for Cacti 1.1.2

#2 Post by cigamit » Tue Apr 04, 2017 10:08 pm

The PA has been built in since 0.8.8.
You will find most of the compatible plugins here
https://github.com/Cacti

dstuehb
Posts: 3
Joined: Tue Apr 04, 2017 5:38 pm

Re: Plugins for Cacti 1.1.2

#3 Post by dstuehb » Tue Apr 04, 2017 10:14 pm

Awesome, thanks for the reply!

Post Reply